## starman 0.2013

=== debian/changelog ===
starman (0.2013-1) unstable; urgency=low

  * New upstream release (Closes: #633764)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 14 Jul 2011 21:42:11 +0200

starman (0.2012-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 23 Jun 2011 16:13:25 +0200

starman (0.2011-1) unstable; urgency=low

  * New upstream release
  * Update copyright for inc/Module/*
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 25 May 2011 20:24:15 +0200

starman (0.2010-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat level to 8
  * Add libtest-requires-perl and libtest-tcp-perl to B-D-I
  * Versioned B-D-I on libplack-perl

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 03 Apr 2011 18:56:15 +0200

starman (0.2008-1) unstable; urgency=low

  * Initial Release. (Closes: #610904)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 19 Feb 2011 14:25:48 +0100
