=== debian/control ===
Source: starman
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdata-dump-perl,
 libhttp-parser-xs-perl,
 libnet-server-perl,
 libplack-perl (>= 0.9971),
 libtest-requires-perl,
 libtest-tcp-perl,
 libwww-perl,
 perl (>= 5.10.1) | libparent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Starman/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/starman/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/starman/

Package: starman
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-dump-perl,
 libhttp-parser-xs-perl,
 libnet-server-perl,
 libplack-perl,
 libwww-perl,
 perl (>= 5.10.1) | libparent-perl
Description: high-performance preforking PSGI/Plack web server
 Starman is a PSGI perl web server that has unique features such as:
  * High Performance - Uses the fast XS/C HTTP header parser
  * Preforking - Spawns workers preforked like most high performance UNIX
    servers do. Starman also reaps dead children and automatically restarts
    the worker pool.
  * Signals - Supports HUP for graceful restarts, and TTIN/TTOU to
    dynamically increase or decrease the number of worker processes.
  * Superdaemon aware - Supports Server::Starter for hot deploy and
    graceful restarts.
  * Multiple interfaces and UNIX Domain Socket support - Able to listen
    on multiple intefaces including UNIX sockets.
  * Small memory footprint - Preloading the applications with --preload-app
    command line option enables copy-on-write friendly memory management.
    Also, the minimum memory usage Starman requires for the master process
    is 7MB and children (workers) is less than 3.0MB.
  * PSGI compatible - Can run any PSGI applications and frameworks
  * HTTP/1.1 support - Supports chunked requests and responses, keep-alive
    and pipeline requests.
