## starman 0.2014

=== debian/changelog ===
starman (0.2014-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 19 Sep 2011 11:40:30 +0200
