=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Starman/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/starman/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/starman/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/starman.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/starman.git
 
 Package: starman
 Architecture: all
