## starman 0.3001

=== debian/changelog ===
starman (0.3001-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update copyright to Copyright-Format 1.0
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Update copyright years for Module::Install

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 26 Jun 2012 17:53:11 +0200

starman (0.3000-1) unstable; urgency=low

  * New upstream release
  * Explicit (build) depends on libhttp-date-perl
  * Update upstream copyright years

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 22 Feb 2012 18:36:22 +0100
