=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libdata-dump-perl,
+ libhttp-date-perl,
  libhttp-parser-xs-perl,
  libnet-server-perl,
  libplack-perl (>= 0.9971),
@@ -12,8 +13,8 @@
  libwww-perl,
  perl (>= 5.10.1) | libparent-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+Uploaders: Alessandro Ghedini <ghedo@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Starman/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/starman.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/starman.git
@@ -22,6 +23,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libdata-dump-perl,
+ libhttp-date-perl,
  libhttp-parser-xs-perl,
  libnet-server-perl,
  libplack-perl,
