=== debian/watch ===
version=3
http://search.cpan.org/dist/Starman/   .*/Starman-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
