## starman 0.3006

=== debian/changelog ===
starman (0.3006-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 12 Feb 2013 14:17:50 +0100

starman (0.3005-1) unstable; urgency=low

  * New upstream release
  * Recommend libserver-starter-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 18 Nov 2012 19:57:57 +0100

starman (0.3003-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 08 Oct 2012 10:08:06 +0200
