=== debian/control ===
--- 
+++ 
@@ -1,4 +1,6 @@
 Source: starman
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -10,14 +12,11 @@
  libplack-perl (>= 0.9971),
  libtest-requires-perl,
  libtest-tcp-perl,
- libwww-perl,
- perl (>= 5.10.1) | libparent-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Starman/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/starman.git
+ libwww-perl
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/starman.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/starman.git
+Homepage: https://metacpan.org/release/Starman/
 
 Package: starman
 Architecture: all
@@ -27,8 +26,8 @@
  libhttp-parser-xs-perl,
  libnet-server-perl,
  libplack-perl,
- libwww-perl,
- perl (>= 5.10.1) | libparent-perl
+ libwww-perl
+Recommends: libserver-starter-perl
 Description: high-performance preforking PSGI/Plack web server
  Starman is a PSGI perl web server that has unique features such as:
   * High Performance - Uses the fast XS/C HTTP header parser
@@ -48,3 +47,4 @@
   * PSGI compatible - Can run any PSGI applications and frameworks
   * HTTP/1.1 support - Supports chunked requests and responses, keep-alive
     and pipeline requests.
+
