## starman 0.3014

=== debian/changelog ===
starman (0.3014-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update build dependencies.
  * Don't install empty manpages.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Jul 2013 19:58:42 +0200

starman (0.3007-1) unstable; urgency=low

  * New upstream release
  * Remove inc/* sections for copyright
  * Update upstream copyright according to new LICENSE file

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 29 Mar 2013 12:54:25 +0100
