=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9.20130630),
+ libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
  libdata-dump-perl,
  libhttp-date-perl,
@@ -11,7 +12,7 @@
  libnet-server-perl,
  libplack-perl (>= 0.9971),
  libtest-requires-perl,
- libtest-tcp-perl,
+ libtest-tcp-perl (>= 2.00),
  libwww-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/starman.git
