## starman 0.4008

=== debian/changelog ===
starman (0.4008-1) unstable; urgency=low

  * New upstream release
  * add myself to uploaders
  * libnet-server-perl versioned depends
  * libmodule-build-tiny-perl versioned depends

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Tue, 15 Oct 2013 22:17:43 +0200
