=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: starman
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>
+Uploaders: Alessandro Ghedini <ghedo@debian.org>,
+ CSILLAG Tamas <cstamas@cstamas.hu>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20130630),
@@ -9,7 +10,7 @@
  libdata-dump-perl,
  libhttp-date-perl,
  libhttp-parser-xs-perl,
- libnet-server-perl,
+ libnet-server-perl (>= 2.007),
  libplack-perl (>= 0.9971),
  libtest-requires-perl,
  libtest-tcp-perl (>= 2.00),
