=== debian/watch ===
version=3
https://metacpan.org/release/Starman/   .*/Starman-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
