## starman 0.4009

=== debian/changelog ===
starman (0.4009-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 0.4009
  * Update upstream copyright years
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Fri, 11 Apr 2014 21:14:58 +0200
