=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
  CSILLAG Tamas <cstamas@cstamas.hu>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630),
+Build-Depends: debhelper (>= 9.20140227~),
  libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
  libdata-dump-perl,
@@ -15,10 +15,10 @@
  libtest-requires-perl,
  libtest-tcp-perl (>= 2.00),
  libwww-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/starman.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/starman.git
-Homepage: https://metacpan.org/release/Starman/
+Homepage: https://metacpan.org/release/Starman
 
 Package: starman
 Architecture: all
