## starman 0.4014

=== debian/changelog ===
starman (0.4014-3) unstable; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Damyan Ivanov ]
  * replace test certificates with 2048-bit ones (Closes: #912247)
  * declare conformance with Policy 4.2.1 (no changes needed)
  * bump debhelper compatibility level to 11

 -- Damyan Ivanov <dmn@debian.org>  Mon, 29 Oct 2018 20:57:51 +0000

starman (0.4014-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * declare conformance with Policy 4.1.4 (no changes needed)
  * Remove unnecessary dependency version for libplack
  * Bump debhelper compatibility level to 10
  * Add myself in uploaders
  * Add libnet-server-ss-prefork-perl in dependencies (Closes: #893090)

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 11 Apr 2018 13:48:49 +0200

starman (0.4014-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 0.4014
    Fixes "FTBFS with Plack 1.0036"
    (Closes: #789838)

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Jun 2015 21:21:53 +0200

starman (0.4011-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 0.4011

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 May 2015 17:11:48 +0200
