=== debian/control ===
--- 
+++ 
@@ -1,34 +1,37 @@
 Source: starman
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>,
- CSILLAG Tamas <cstamas@cstamas.hu>
+Uploaders: CSILLAG Tamas <cstamas@cstamas.hu>,
+           Xavier Guimard <yadd@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
- libmodule-build-tiny-perl
+Build-Depends: debhelper (>= 11),
+               libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
- libdata-dump-perl,
- libhttp-date-perl,
- libhttp-parser-xs-perl,
- libnet-server-perl (>= 2.007),
- libplack-perl (>= 0.9971),
- libtest-requires-perl,
- libtest-tcp-perl (>= 2.00),
- libwww-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/starman.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/starman.git
+                     libdata-dump-perl,
+                     libhttp-date-perl,
+                     libhttp-parser-xs-perl,
+                     libnet-server-perl (>= 2.007),
+                     libplack-perl,
+                     libtest-requires-perl,
+                     libtest-tcp-perl (>= 2.00),
+                     libwww-perl
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/starman
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/starman.git
 Homepage: https://metacpan.org/release/Starman
 
 Package: starman
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libdata-dump-perl,
- libhttp-date-perl,
- libhttp-parser-xs-perl,
- libnet-server-perl,
- libplack-perl,
- libwww-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libdata-dump-perl,
+         libhttp-date-perl,
+         libhttp-parser-xs-perl,
+         libnet-server-perl,
+         libnet-server-ss-prefork-perl,
+         libplack-perl,
+         libwww-perl
 Recommends: libserver-starter-perl
 Description: high-performance preforking PSGI/Plack web server
  Starman is a PSGI perl web server that has unique features such as:
@@ -49,4 +52,3 @@
   * PSGI compatible - Can run any PSGI applications and frameworks
   * HTTP/1.1 support - Supports chunked requests and responses, keep-alive
     and pipeline requests.
-
