## starman 0.4015

=== debian/changelog ===
starman (0.4015-1) unstable; urgency=medium

  * Import upstream version 0.4015
  * Remove patch now included in upstream
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Sun, 27 Oct 2019 20:39:19 +0100
