=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
                      libdata-dump-perl,
@@ -16,10 +16,11 @@
                      libtest-requires-perl,
                      libtest-tcp-perl (>= 2.00),
                      libwww-perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/starman
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/starman.git
 Homepage: https://metacpan.org/release/Starman
+Rules-Requires-Root: no
 
 Package: starman
 Architecture: all
