## starman 0.4016

=== debian/changelog ===
starman (0.4016-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libnet-server-perl,
      libtest-tcp-perl.

  [ Yadd ]
  * Bump debhelper from old 12 to 13
  * Import upstream version 0.4016
  * Declare compliance with policy 4.6.1

 -- Yadd <yadd@debian.org>  Fri, 16 Sep 2022 06:35:40 +0200
