=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: starman
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: CSILLAG Tamas <cstamas@cstamas.hu>,
-           Xavier Guimard <yadd@debian.org>
+           Yadd <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
                      libdata-dump-perl,
                      libhttp-date-perl,
                      libhttp-parser-xs-perl,
-                     libnet-server-perl (>= 2.007),
+                     libnet-server-perl,
                      libplack-perl,
                      libtest-requires-perl,
-                     libtest-tcp-perl (>= 2.00),
+                     libtest-tcp-perl,
                      libwww-perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/starman
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/starman.git
 Homepage: https://metacpan.org/release/Starman
