## starman 0.4017

=== debian/changelog ===
starman (0.4017-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 0.4017.
  * Declare compliance with Debian Policy 4.6.2.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Oct 2023 23:21:44 +0200
