=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl
-Build-Depends-Indep: perl,
-                     libdata-dump-perl,
-                     libhttp-date-perl,
-                     libhttp-parser-xs-perl,
-                     libnet-server-perl,
-                     libplack-perl,
-                     libtest-requires-perl,
-                     libtest-tcp-perl,
-                     libwww-perl
-Standards-Version: 4.6.1
+Build-Depends-Indep: libdata-dump-perl <!nocheck>,
+                     libhttp-date-perl <!nocheck>,
+                     libhttp-parser-xs-perl <!nocheck>,
+                     libnet-server-perl <!nocheck>,
+                     libplack-perl <!nocheck>,
+                     libtest-requires-perl <!nocheck>,
+                     libtest-tcp-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/starman
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/starman.git
 Homepage: https://metacpan.org/release/Starman
