=== debian/watch ===
version=4
https://metacpan.org/release/Starman   .*/Starman-v?@ANY_VERSION@@ARCHIVE_EXT@$
